| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderExpression::oper_arg Struct Reference

List of all members.

## Public Attributes
uint8 | type
csVector4 | vec4
int | acc
cons * | cell
float | num
int | oper
csStringID | var

## Detailed Description

Definition at line 49 of file shaderexp.h.

The documentation for this struct was generated from the following file:

- csgfx/shaderexp.h